--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Actions
full_name: God::Watch#action
is_singleton: false
name: action
params: (a, c = nil)
visibility: public
